PAPIF_multiplex_init(3)

NAME
PAPIF_multiplex_init -

Initialize multiplex support in the PAPI library.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
    PAPIF_multiplex_init( C_INT check )

See Also:
    PAPI_multiplex_init

Author

Generated automatically by Doxygen for PAPI from the source code.